**Source URL:** https://limited.veevavault.dev/regulatory/vault-api/api-reference/18.1/rim-submissions-archive/export-submission.md

# Export Submission



To export the latest version of a SubmissionsArchive binder:

<Endpoint path="/api/{version}/objects/binders/{binder_id}/actions/export?submission={submission_id}" method="POST"></Endpoint>
To export a specific version of a SubmissionsArchive binder:

<Endpoint path="/api/{version}/objects/binders/{binder_id}/versions/{major_version}/{minor_version}/actions/export?submission={submission_id}" method="POST"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{binder_id}` | The binder `id` field value. See [Retrieve Binders](/vault-api/api-reference/18.1/binders/retrieve-binders) above. |
| `{major_version}` | The `major_version_number__v` field value of the binder. |
| `{minor_version}` | The `minor_version_number__v` field value of the binder. |
| `{submission_id}` | The `id` field value of the `submission__v` object record. See [Retrieve Object Record Collection](/vault-api/api-reference/18.1/vault-objects/retrieve-object-record-collection) above. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/454/actions/export?submission=00S000000000101

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
  "responseStatus": "SUCCESS",
  "URL": "https://myvault.veevavault.com/api/v15.0/services/jobs/1201",
  "job_id": 1201
}

```
</CodeExample>

## Response Details {#response-details}

On SUCCESS, the response includes the following information:

* `URL` - The URL to retrieve the current status of the export job.

* `job_id` - The Job ID value is used to retrieve the [status](/vault-api/api-reference/18.1/jobs/retrieve-job-status) and results of the request.



---

**Previous:** [Cancel Submission](/regulatory/vault-api/api-reference/18.1/rim-submissions-archive/cancel-submission)  
**Next:** [Export Partial Submission](/regulatory/vault-api/api-reference/18.1/rim-submissions-archive/export-partial-submission)